/*
Theme Name:   Renovate Child
Description:  Renovate Child Theme
Template:     renovate
Version:      1.0
Text Domain:  renovate
*/
.header-container , menu-header-container {
    padding: 4px 0;
    background-color:rgba(00,00,00,0.3);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.vc_section
{margin-right:0 !important;
margin-left:0 !important;
}
.home .site-container .vc_row.gray
{display:none;
}
#re-sticky-clone
{
    display:none;
}
.sf-menu li 
{background:transparent;
}
.sf-menu li a , .sf-menu li a:visited , .sf-menu li:visited , .sf-menu li a:visited
{color:white ;
background: transparent !important;
}
.sf-menu a:hover
{
color:#fff !important;
font-weight:700 !important;
}

.sf-menu li:hover , .sf-menu li:hover a
{
background: transparent !important;
color:#61af36 !important;
}
.sf-menu li.current-menu-item a
{color:#fff !important;}


 .sf-menu li.current-menu-item a, .sf-menu li.current-menu-item a:hover 
{   color:#fff;
Font-weight:700;
background: transparent;
}
.underline_text:after
{
content: '';
position: absolute;
left: 0;
display: block;
height: 1em;
border-bottom: 2px solid #61af36;
margin-top: -13px;
text-align:center;
width: 100px;
    left: 50%;
    margin-left: -30px;
}
.line_text:after
{
content: '';
position: absolute;
left: 0;
display: block;
height: 1em;
border-bottom: 2px solid #61af36;
margin-top: -13px;
text-align:center;
width: 42px;
    left: 50%;
    margin-left: -30px;
}
.line_left_text:after
{
content: '';
position: absolute;
left: 0;
display: block;
height: 1em;
border-bottom: 2px solid #61af36;
margin-top: -13px;
width: 42px;
}
.line_left_vertical:before
{
content: '';
position: absolute;
display: block;
height: 13em;
border-left: 1px solid #f2f2f2;
float:left
}
.img-all
{
height: 136px
}
.img-all .wpb_single_image img
{
height: 140px !important;
}

.button_center 
{
	text-align: center;
}
.more, .more[type="submit"]
{
	background: #61af36;
	border: 2px solid #61af36;
}
.full-row
{
	width:100% !important;
}
.full-row .wpb_column
{
	width:25%;
}
.round_img .vc_single_image-wrapper
{
    text-align: center;
    height: 250px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 250px;
    margin: 0 auto;
    background-color: #1D1C1A;
    overflow: hidden;
    margin-bottom: 30px;
}

.testimonials-list p::after , .slider-control:hover
{
	background:#61af36 ;
	border-color : #fff ;
}
.padding-bottom-70 {
     padding-bottom: 0px;
}
.scroll-top:hover {
    background: #61af36;
}
@media screen and (min-width:588px) and (max-width:1189px)
{
#Row31 
{
 width: 585px !important;
}
.row31 {
    width: 292.5px !important ;
}
.vc_row .col71  {
    width: 50% !important;
}
}
@media screen and (min-width:588px) and (max-width:767px)
{
.vc_row .wpb_column {
    margin-top: 0px !important;
}
}
.accordion .ui-accordion-header.ui-state-active  {
    background-color: #61af36 ;
    border-bottom-color: #61af36;
}
 .accordion .ui-accordion-header .ui-accordion-header-icon , .wpb_text_column a
 {
 	color:#61af36;
 }
 #footer{
 	background: #61af36;
 	margin-bottom:40px; 
 	padding-bottom:30px;
 	 }
.mobile-menu-switch .line
{background:white;}
@media (max-width:1900px)
{
// .logo_footer
// { margin-left:30px !important;}}
@media (max-width:767px)
{ .header 
{ width:100% !important;}}
@media (max-width:767px)
{.header-container {
    padding: 0 !important;
}
.mobile-menu-divider {
    margin-top: 0;
}
}
@media (min-width:768px) and (max-width:889px)
{.header { width:100% !important;}
.menu-container{width: 55% !important;
float: none !important;}
.header .logo {
    width:auto;
    max-width: 370px;}}

@media (min-width:890px) and (max-width:1189px)
{.header { width:100% !important;}
.menu-container{width: 63% !important;
float: none !important;}
.header .logo {
    width:auto;
    max-width: 370px;}
.menu-container nav {
    float: right !important;
}
}
@media (min-width:482px) and (max-width:767px)
{.header .mobile-menu-switch
{float: right;
margin-right: 20px;
margin-top: 42px;
}
.header .logo {
    display: inline-block;
}
}
@media (max-width:481px)
{.header .mobile-menu-switch
{float: right;
margin-right: 20px;
margin-top: 23px;
}
.header .logo {
    display: inline-block;
}
}
.hide
{display:none !important;}